log_softmax.hpp File Reference
`#include <stan/math/prim/arr/err/check_nonzero_size.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/log_softmax.hpp>`
`#include <stan/math/prim/mat/fun/softmax.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <cmath>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

Eigen::Matrix< var, Eigen::Dynamic, 1 > | stan::math::log_softmax (const Eigen::Matrix< var, Eigen::Dynamic, 1 > &alpha)
| Return the softmax of the specified Eigen vector. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.